=== src/CMakeLists.txt ===
ADD_SUBDIRECTORY(lib_arfit)
ADD_SUBDIRECTORY(lib_lipsia)
ADD_SUBDIRECTORY(lib_vlh)
ADD_SUBDIRECTORY(anatov)
ADD_SUBDIRECTORY(brutov)
ADD_SUBDIRECTORY(brutov2)
ADD_SUBDIRECTORY(niftov)
ADD_SUBDIRECTORY(v2ndlevel)
ADD_SUBDIRECTORY(vaddcovariates)
ADD_SUBDIRECTORY(valphasim)
ADD_SUBDIRECTORY(vanonym)
ADD_SUBDIRECTORY(varfit)
ADD_SUBDIRECTORY(vattrcopy)
ADD_SUBDIRECTORY(vattredit)
ADD_SUBDIRECTORY(vave)
ADD_SUBDIRECTORY(vbayes)
ADD_SUBDIRECTORY(vbayesgroup)
ADD_SUBDIRECTORY(vblobsize)
ADD_SUBDIRECTORY(vbrainmask)
ADD_SUBDIRECTORY(vbrainpeel)
ADD_SUBDIRECTORY(vcacp)
ADD_SUBDIRECTORY(vcatdesign)
ADD_SUBDIRECTORY(vcheckdesign)
ADD_SUBDIRECTORY(vcolorglm)
ADD_SUBDIRECTORY(vconvcoord)
ADD_SUBDIRECTORY(vdeform)
ADD_SUBDIRECTORY(vdelcereb)
ADD_SUBDIRECTORY(vdemon)
ADD_SUBDIRECTORY(vdifftimecourse)
ADD_SUBDIRECTORY(vdistortionCorrection)
ADD_SUBDIRECTORY(vdomulticomp)
ADD_SUBDIRECTORY(vdotrans)
ADD_SUBDIRECTORY(vextractparam)
ADD_SUBDIRECTORY(vfdr)
ADD_SUBDIRECTORY(vfunctrans)
ADD_SUBDIRECTORY(vgauss)
ADD_SUBDIRECTORY(vgen_wilcoxtable)
ADD_SUBDIRECTORY(vgendesign)
ADD_SUBDIRECTORY(vgetcontrast)
ADD_SUBDIRECTORY(vgetcovariates)
ADD_SUBDIRECTORY(vimagemask)
ADD_SUBDIRECTORY(vimagetimecourse)
ADD_SUBDIRECTORY(visotrop)
ADD_SUBDIRECTORY(vlcorr)
ADD_SUBDIRECTORY(vledit)
ADD_SUBDIRECTORY(vlserv)
ADD_SUBDIRECTORY(vlv)
ADD_SUBDIRECTORY(vlview)
ADD_SUBDIRECTORY(vmapscale)
ADD_SUBDIRECTORY(vmaskave)
ADD_SUBDIRECTORY(vmaskedit)
ADD_SUBDIRECTORY(vmetropolis)
ADD_SUBDIRECTORY(vmovcorrection)
ADD_SUBDIRECTORY(vmovcorrection2d)
ADD_SUBDIRECTORY(vmulticomp)
ADD_SUBDIRECTORY(vnormalize)
ADD_SUBDIRECTORY(vnumave)
ADD_SUBDIRECTORY(vonesample_ttest)
ADD_SUBDIRECTORY(vpaired_ttest)
ADD_SUBDIRECTORY(vpaired_wilcoxtest)
ADD_SUBDIRECTORY(vpreprocess)
ADD_SUBDIRECTORY(vpretty)
ADD_SUBDIRECTORY(vqview)
ADD_SUBDIRECTORY(vreg3d)
ADD_SUBDIRECTORY(vROIonesample_ttest)
ADD_SUBDIRECTORY(vROIpaired_ttest)
ADD_SUBDIRECTORY(vROIpaired_wilcoxtest)
ADD_SUBDIRECTORY(vROItwosample_ttest)
ADD_SUBDIRECTORY(vseltimesteps)
ADD_SUBDIRECTORY(vsendserv)
ADD_SUBDIRECTORY(vshowpts)
ADD_SUBDIRECTORY(vslicetime)
ADD_SUBDIRECTORY(vspectral)
ADD_SUBDIRECTORY(vspm2lipsia)
ADD_SUBDIRECTORY(vsulcogram)
ADD_SUBDIRECTORY(vsview)
ADD_SUBDIRECTORY(vtal)
ADD_SUBDIRECTORY(vtc)
ADD_SUBDIRECTORY(vtimestep)
ADD_SUBDIRECTORY(vtoanalyze)
ADD_SUBDIRECTORY(vtonifti)
ADD_SUBDIRECTORY(vtrialaverage)
ADD_SUBDIRECTORY(vtwosample_ttest)
ADD_SUBDIRECTORY(vwhiteglm)
ADD_SUBDIRECTORY(vwhitematter)
ADD_SUBDIRECTORY(vwilcoxon)
ADD_SUBDIRECTORY(vzmapborder)
ADD_SUBDIRECTORY(vzmax)
ADD_SUBDIRECTORY(dictov)

# needs Matlab?
#mattov vtomat
