=== src/anatov/CMakeLists.txt ===
PROJECT(ANATOV)

ADD_EXECUTABLE(anatov anatov.c tools.c)
TARGET_LINK_LIBRARIES(anatov lipsia ${VIA_LIBRARY})

SET_TARGET_PROPERTIES(anatov
    PROPERTIES COMPILE_FLAGS -ansi
    LINK_FLAGS -Wl)

INSTALL(TARGETS anatov
        RUNTIME DESTINATION ${LIPSIA_INSTALL_BIN_DIR}
        COMPONENT RuntimeLibraries)
