=== src/brutov/CMakeLists.txt ===
PROJECT(BRUTOV)

ADD_EXECUTABLE(brutov brutov.C)
TARGET_LINK_LIBRARIES(brutov ${VIAIO_LIBRARY})

SET_TARGET_PROPERTIES(brutov
    PROPERTIES COMPILE_FLAGS -ansi
    LINK_FLAGS -Wl)

INSTALL(TARGETS brutov
        RUNTIME DESTINATION ${LIPSIA_INSTALL_BIN_DIR}
        COMPONENT RuntimeLibraries)
