=== src/niftov/CMakeLists.txt ===
PROJECT(NIFTOV)

INCLUDE_DIRECTORIES(${NIFTI_INCLUDE_DIR})

ADD_EXECUTABLE(niftov niftov.c niftsort.c niftfuncreorder.c)
TARGET_LINK_LIBRARIES(niftov lipsia ${VIA_LIBRARY} ${NIFTI_NIFTIIO_LIBRARY} ${NIFTI_ZNZ_LIBRARY} ${ZLIB_LIBRARY})

SET_TARGET_PROPERTIES(niftov
    PROPERTIES COMPILE_FLAGS -ansi
    LINK_FLAGS -Wl)

INSTALL(TARGETS niftov
        RUNTIME DESTINATION ${LIPSIA_INSTALL_BIN_DIR}
        COMPONENT RuntimeLibraries)
