=== debian/changelog ===
lipsia (1.6.0-4ubuntu1) natty; urgency=low

  * Fix linking FTBFS with --no-add-needed.

 -- Ilya Barygin <barygin@gmail.com>  Sat, 12 Feb 2011 19:28:13 +0300

lipsia (1.6.0-4) unstable; urgency=low

  * Fix typos in package description (Closes: #565657). Thanks to
    Martin Eberhard Schauer.
  * Updated Debian copyright. Additionally put bibtex item with the cannonical
    citation into the 'references' field.
  * Adjust VCS information for the new repository home: debian-med.
  * Convert to source package format 3.0 (quilt). Turn git feature branches
    into a quilt patch series.
  * Switch from cdbs to debhelper's 'dh'. Bump compat level to 7.
  * Alter libnifti dependency from libnifti1-dev to libnifti-dev.
  * Switch maintainer to NeuroDebian team.

 -- Michael Hanke <michael.hanke@gmail.com>  Sun, 25 Jul 2010 09:13:40 -0400

lipsia (1.6.0-3) unstable; urgency=low

  * Add missing header includes for GCC 4.4 (Closes: #547284). Thanks to
    Martin Michlmayr.

 -- Michael Hanke <michael.hanke@gmail.com>  Fri, 18 Sep 2009 08:34:21 -0400

lipsia (1.6.0-2) unstable; urgency=low

  * Add missing items to debian/copyright. Thanks Torsten Weber.
  * Fix implicite pointer conversion detected by ia64 buildd
    (Closes: #546548).

 -- Michael Hanke <michael.hanke@gmail.com>  Mon, 14 Sep 2009 13:05:46 -0400

lipsia (1.6.0-1) unstable; urgency=low

  * Initial Debian packaging attempt. The is a complete rewrite of the orginal
    packaging effort done by the upstream developers (Closes: #521412).
  * Wrote manpage for LIPSIA and symlink it for all included binaries.
  * Compile internal libraries as SOs and install them into /usr/lib/lipsia.
    All binaries are configured with a corresponding RPATH setting.

 -- Michael Hanke <michael.hanke@gmail.com>  Wed, 02 Sep 2009 21:36:21 -0400
