=== debian/control ===
Source: lipsia
Section: science
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: NeuroDebian Team <team@neuro.debian.net>
Uploaders: Michael Hanke <michael.hanke@gmail.com>, Yaroslav Halchenko <debian@onerussian.com>
Build-Depends: debhelper (>= 7.0.50~), cmake, fftw3-dev, libdcmtk1-dev, libgsl0-dev, libqt3-compat-headers, libqt3-mt-dev, libnifti-dev, libvia-dev (>= 1.4.1)
Standards-Version: 3.8.3.0
Homepage: http://www.cbs.mpg.de/institute/software/lipsia
Vcs-Browser: http://git.debian.org/?p=debian-med/lipsia.git
Vcs-Git: git://git.debian.org/git/debian-med/lipsia.git
XS-DM-Upload-Allowed: yes

Package: lipsia
Section: science
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, via-bin
Recommends: dcmtk, lipsia-doc
Description: analysis suite for MRI and fMRI data
 Leipzig Image Processing and Statistical Inference Algorithms (LIPSIA)
 .
 This is a software package for the data processing and evaluation of
 functional magnetic resonance images. The analysis of fMRI data comprises
 various aspects including filtering, spatial transformation, statistical
 evaluation as well as segmentation and visualization. All these aspects are
 covered by LIPSIA. For the statistical evaluation, a number of well established
 and peer-reviewed algorithms were implemented in LIPSIA that allow an efficient
 and user-friendly processing of fMRI data sets. As the amount of data that must
 be handled is enormous, an important aspect in the development of LIPSIA was
 the efficiency of the software implementation.
 .
 LIPSIA operates exclusively on data in the VISTA data format. However, the
 package contains converters for medical image data in iBruker, ANALYZE  and
 NIfTI format -- converting VISTA images into NIfTI files is also supported.

Package: lipsia-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: documentation for LIPSIA
 Leipzig Image Processing and Statistical Inference Algorithms (LIPSIA)
 .
 This package provides the LIPSIA documentation in HTML format.
