=== debian/rules ===
#!/usr/bin/make -f

CMAKE_FLAGS = \
    -DBUILD_SHARED_LIBS:BOOL=ON \
    -DCMAKE_INSTALL_RPATH="/usr/lib/lipsia" \
    -DCMAKE_SKIP_RPATH:BOOL=OFF

# one ring to rule them all ...
%:
	dh $@ --buildsystem=cmake

override_dh_auto_configure:
	dh_auto_configure -- $(CMAKE_FLAGS)

override_dh_auto_install:
	dh_auto_install
	# generate fake manpages for all commands
	if [ -f debian/lipsia.links ]; then rm debian/lipsia.links; fi
	for c in debian/tmp/usr/bin/* ; do \
		echo "/usr/share/man/man1/lipsia.1.gz /usr/share/man/man1/$$(basename $$c).1.gz" \
			>> debian/lipsia.links; \
	done

override_dh_shlibdeps:
	dh_shlibdeps -ldebian/lipsia/usr/lib/lipsia
