=== debian/watch ===
version=3
ftp://lipsia.cbs.mpg.de/lipsia/TGZ/lipsia-(\d)\.(.*)\.tar\.gz \
  debian debian/repack.sh
